src-git base https://git.openwrt.org/openwrt/openwrt.git^98f815cab94812da8e448cc4936e49064d1050cd
src-git packages https://git.openwrt.org/feed/packages.git^3168c885b09cea9bf5126783bd93abbc07966d2c
src-git luci https://git.openwrt.org/project/luci.git^8bbf247ca35e26ed20d493b4890bbacf2dc78b89
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
